/*--- Avanquest WebEasy Page Style ---*/


.cc21               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #009900;
	}
.cc22               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc23               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc24               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc25               { /* Common */
	border          :   0.00pt none #16a850;
	clip            : rect(0.00pt,228.75pt,0.75pt,0.00pt);
	}
.cc26               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e25            { /* physio1004007.jpg */
	background      : transparent url(physio1004007.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 576.75pt;
	height          : 449.25pt;
	}
span#e24            { /* physio1005009.jpg */
	background      : transparent url(physio1005009.jpg) no-repeat top left;
	position        : absolute;
	left            : 439.50pt;
	top             :  66.00pt;
	width           : 125.25pt;
	height          :  74.25pt;
	}
span#e23            { /* physio1005008.jpg */
	background      : transparent url(physio1005008.jpg) no-repeat top left;
	position        : absolute;
	left            : 440.25pt;
	top             : 153.75pt;
	width           : 126.00pt;
	height          :  81.00pt;
	}
div#e22             { /* Home */
	position        : absolute;
	left            :  27.00pt;
	top             : 134.25pt;
	width           :  57.75pt;
	height          :  19.50pt;
	}
div#e21             { /* Profile */
	position        : absolute;
	left            :  21.00pt;
	top             : 211.50pt;
	width           :  84.75pt;
	height          :  19.50pt;
	}
div#e20             { /* Contact Us */
	position        : absolute;
	left            :  15.00pt;
	top             : 383.25pt;
	width           :  96.75pt;
	height          :  20.25pt;
	}
div#e19             { /* Facilities */
	position        : absolute;
	left            :  22.50pt;
	top             : 297.75pt;
	width           :  81.00pt;
	height          :  19.50pt;
	}
span#e18            { /* physio1005007.jpg */
	background      : transparent url(physio1005007.jpg) no-repeat top left;
	position        : absolute;
	left            : 441.75pt;
	top             : 338.25pt;
	width           : 124.50pt;
	height          :  76.50pt;
	}
img#e17             { /* physio1005006.jpg */
	position        : absolute;
	left            : 263.25pt;
	top             : 189.00pt;
	width           :  57.00pt;
	height          :  32.25pt;
	}
div#e16             { /* Sports Conditioning & \ ... */
	position        : absolute;
	left            : 192.75pt;
	top             :  87.75pt;
	width           : 151.50pt;
	height          :  63.00pt;
	}
img#e15             { /* physio1005005.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :   1.50pt;
	width           : 159.00pt;
	height          : 105.75pt;
	}
span#e14            { /* physio1005004.jpg */
	background      : transparent url(physio1005004.jpg) no-repeat top left;
	position        : absolute;
	left            : 441.00pt;
	top             : 247.50pt;
	width           : 124.50pt;
	height          :  77.25pt;
	}
img#e13             { /* physio1005003.jpg */
	position        : absolute;
	left            : 270.00pt;
	top             : 371.25pt;
	width           :  55.50pt;
	height          :  30.75pt;
	}
div#e12             { /* Medical\ \& \ \Rehabilit... */
	position        : absolute;
	left            : 201.75pt;
	top             : 256.50pt;
	width           : 138.75pt;
	height          :  58.50pt;
	}
div#e11             { /* LSIC houses a 1000 sq. f... */
	position        : absolute;
	left            : 137.25pt;
	top             : 157.50pt;
	width           : 288.75pt;
	height          :  50.25pt;
	}
div#e10             { /* Read More ... */
	position        : absolute;
	left            : 338.25pt;
	top             : 204.00pt;
	width           :  82.50pt;
	height          :  14.25pt;
	}
span#e9             { /* physio1005002.jpg */
	background      : transparent url(physio1005002.jpg) no-repeat top left;
	position        : absolute;
	left            : 159.75pt;
	top             : 247.50pt;
	width           : 228.75pt;
	height          :   0.75pt;
	}
div#e8              { /* Read More ... */
	position        : absolute;
	left            : 342.00pt;
	top             : 384.75pt;
	width           :  82.50pt;
	height          :  14.25pt;
	}
div#e7              { /* LSIC provides treatment ... */
	position        : absolute;
	left            : 138.00pt;
	top             : 326.25pt;
	width           : 265.50pt;
	height          :  51.75pt;
	}
div#e6              { /* LimerickSportsInjuryClin... */
	position        : absolute;
	left            : 108.00pt;
	top             : 437.25pt;
	width           : 454.50pt;
	height          :  12.75pt;
	}
img#e5              { /* physio1005001.gif */
	position        : absolute;
	left            : 505.50pt;
	top             :   8.25pt;
	width           :  56.25pt;
	height          :  39.00pt;
	}
img#e4              { /* physio1001007.jpg */
	position        : absolute;
	left            : 443.25pt;
	top             :   8.25pt;
	width           :  58.50pt;
	height          :  39.00pt;
	}
img#e3              { /* physio1001009.jpg */
	position        : absolute;
	left            : 380.25pt;
	top             :   9.00pt;
	width           :  59.25pt;
	height          :  38.25pt;
	}
img#e2              { /* physio1001008.jpg */
	position        : absolute;
	left            : 316.50pt;
	top             :   8.25pt;
	width           :  59.25pt;
	height          :  39.00pt;
	}
img#e1              { /* physio1001001.gif */
	position        : absolute;
	left            : 240.00pt;
	top             :   8.25pt;
	width           :  72.75pt;
	height          :  39.00pt;
	}
div#page            { /* Page Holder */
	background-color: #c0c0c0;
	position        : relative;
	width           : 577.50pt;
	height          : 450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
